Subject: 30/6 TV3 23:50 Poltergeist
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 29 Jun 2001 13:23:03 +0200

Uno de los mitos del terror de toda una generación de niños que nos 
asustamos con las rayas de la tele. Su terror sobrevive porque se basa enb 
utilizar elementos cotidianos. Tuvo dos secuelas, dos miembros del reparto 
murieron y corrio el rumor que la muertes habían sido demasiado 
misteriosas. Además contaba con mi medium favorita, la simpática Zelda 
Rubinstein.